Subject: [icnrg] ICNRG proposed agendas for Prague meetings

From: Börje Ohlman <[email-masked]>
Date: Tue, 23 Jun 2015 06:28:02 +0000

I’ve now made some first draft agenda proposals for the Prague meetings, please see:
http://trac.tools.ietf.org/group/irtf/trac/wiki/icnrg

Please check and see if I forgotten something, if there are reasons to have some agenda items on a different day, etc.
Please also note that the Monday slots will be shorter(10-15 min)  than the Sunday slots (15-20 min).

If you have comments please let me know asap.

Börje
ICNRG Interim meeting @ IETF 93, Prague, Sunday July 19, 2015<http://trac.tools.ietf.org/group/irtf/trac/wiki/icnrg#ICNRGInterimmeetingIETF93PragueSundayJuly192015>

It now confirmed that there will be an ICNRG interim on the Sunday.

  *   Date: Sunday July 19, 2015
  *   Time: 09:00-17:00
  *   Location: TBD
  *   Etherpad for notes: TBD
  *   Host: TDB (We are looking for a sponsor for refreshments for the coffee breaks. Proposals are most welcome!)

Agenda<http://trac.tools.ietf.org/group/irtf/trac/wiki/icnrg#Agenda>

  *   Solving the congestion problem using ICN principles - Ioannis Psaras
  *   Information resilience in disrupted Information-Centric Networks - Vasilis Sourlas
  *   Policy-driven cross domain name resolution - Jianping Wang
  *   Results of implementing the Bloom filter based NRS - Jungha Hong
  *   Update to draft-lindgren-icnrg-efficientiot<http://tools.ietf.org/html/draft-lindgren-icnrg-efficientiot> - Bengt Ahlgren
  *   ICN-IoT challenges - Ravi Ravindran
  *   Discussion on Privacy - Mark Stapp
  *   Fragmentation proposal (update) -Marc Mosko
  *   Manifest proposal - Nacho
  *   Elastic ICN packet format - Ravi Ravindran
  *   Link negotiation discussion (also discussed on NDN list) - Marc Mosko
  *   CCNx over UDP specification (enabling interop, related to link negotiation) - Nacho

Please register for the interim meeting if you plan to attend. Either by directly adding you name in the table below or by sending an email to the ICNRG chairs.

We are looking for a sponsor for refreshments for the coffee breaks. Proposals are most welcome'''

ICNRG meeting @ IETF 93, Prague, July 20-24, 2015<http://trac.tools.ietf.org/group/irtf/trac/wiki/icnrg#ICNRGmeetingIETF93PragueJuly20-242015>

  *   Date: Monday July 20 (Preliminary)
  *   Time: 09:00-11:30
  *   Location: Congress Hall I
  *   Etherpad for notes: TBD

Agenda<http://trac.tools.ietf.org/group/irtf/trac/wiki/icnrg#Agenda1>

  *   Welcome, Agenda Bashing, Minutes taker, Status [Chairs]
  *   Reports from ICNRG interim meeting on Sunday
     *   Name resolution
     *   Packet format, fragmentation, link negotiation, etc.
     *   ICN & IoT
     *   Congestion
     *   Privacy
     *   Other...
  *   Towards ICN-based data-locality in HPC - Michael Alexander
  *   IP services over an ICN (over SDN) - Dirk Trossen
  *   Presentation of results from NetInf<http://trac.tools.ietf.org/group/irtf/trac/wiki/NetInf> field trial at the Ski World Cup in Falun - Börje Ohlman
  *   Interest-Notification - Ravi Ravindran
  *   CCNx Semantics document (WG update) - Marc Mosko / Nacho
  *   CCNx Format document (WG update) - Marc Mosko / Nacho
  *   ICN and 5G discussion in the light of ITU-T and 3GPP initiatives on this
  *   Wrap up, Next meetings